Autore Topic: blink  (Letto 481 volte)

Offline paolomi

  • *
  • Post: 287
  • Reputazione: 21
  • Akabei... con spacchettamento a destra
    • Mostra profilo
blink
« il: 19 Luglio 2014 ore 14:28 »
ciao :)
ho notato che UnderTheGun ha messo su ccr il pacchetto "blink". Ho provato a installarlo, ma mancano alcune dipendenze. Siccome fa troppo caldo,  il mio cervello si rifiuta di indagare, quindi per ora vi faccio solo questa segnalazione...  ciao

Citazione
==> Creazione del pacchetto: python2-xcaplib 1.0.17-1 (sab 19 lug 2014, 14.17.00, CEST)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Dipendenze mancanti:
  -> python2-application
==> Controllo delle dipendenze durante la compilazione in corso...
==> ERRORE: Impossibile risolvere tutte le dipendenze.

Citazione
==> Creazione del pacchetto: python2-msrplib 0.15.0-1 (sab 19 lug 2014, 14.17.11, CEST)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Dipendenze mancanti:
  -> python2-application
  -> python2-gnutls
==> Controllo delle dipendenze durante la compilazione in corso...
==> ERRORE: Impossibile risolvere tutte le dipendenze.
The build failed.


Citazione
==> Creazione del pacchetto: python2-eventlet 0.14.0-1 (sab 19 lug 2014, 14.17.25, CEST)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Controllo delle dipendenze durante la compilazione in corso...
==> Download dei sorgenti in corso...
  -> Download di eventlet-0.14.0.tar.gz in corso...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  273k  100  273k    0     0  74643      0  0:00:03  0:00:03 --:--:-- 96740
==> Validazione dei sorgenti con md5sums in corso...
    eventlet-0.14.0.tar.gz ... Verificato
==> Estrazione dei sorgenti in corso...
  -> Estrazione di eventlet-0.14.0.tar.gz con bsdtar in corso...
==> Entro nell'ambiente fakeroot...
==> Avvio di package() in corso...
/tmp/ccrbuild-1000/python2-eventlet/python2-eventlet/PKGBUILD: line 21: cd: /tmp/ccrbuild-1000/python2-eventlet/python2-eventlet/src/-0.14.0: File o directory non esistente
==> ERRORE: Si è verificato un errore in package().
    L'operazione sta per essere interrotta...
The build failed.

Citazione
==> Creazione del pacchetto: python2-sipsimple 1.3.0-1 (sab 19 lug 2014, 14.20.15, CEST)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Dipendenze mancanti:
  -> python2-cjson>=1.0.5
  -> python2-eventlet>=0.8.11
  -> python2-msrplib
  -> python2-xcaplib
==> Controllo delle dipendenze durante la compilazione in corso...
==> ERRORE: Impossibile risolvere tutte le dipendenze.
The build failed.
Usare Chakra senza PulseAudio

«L'anno prossimo passerò a pulseaudio» (frase detta da me alcuni anni fa… e ancora valida!)

 

Template by Homey | Sito ufficiale | Disclaimer